Routine that reads clock and loads the five bytes in .ARK for time
stamping.  Uses the same concept that TIMESTAMP does by overlaying
the first JP in .ARK with a new one to a clock read routine past the
end of ARK.COM.  After the clock routine reads the clock, loads the
bytes at 103h-107h of .ARK, restores .ARK back to it original state
and .ARK can reuse the space taken by this routine.  You have to
customize your own clock-read section.
